Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 Jan 2022 05:05:29 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Returns  Ticket comment <div class="ydpa842c4a4yahoo-style-wrap" style="font-family:verdana, helvetica, sans-serif;font-size:13px">
<div></div>
        <div>
<span><span style="color: rgb(0, 0, 0); font-family: verdana, helvetica, sans-serif">plz update for below</span></span><br>
</div>
<div><br></div>
        
        </div>
<div id="ydpf27d3027yahoo_quoted_2700770227" class="ydpf27d3027yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, January 16, 2022, 10:58:45 AM GMT+3, Mohammed Hussain &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpf27d3027yiv3448066939"><div>
<div>I need information which you are not providing, please provide me a swift copy of the refund transaction. </div>
<div>
<div><br></div>
<div>Reference &amp; transaction number</div>
<div>Date of refund </div>
<div dir="ltr">Account name, bank name, and account number from refund done.</div>
<div><br></div>
<div>You are saying a refund is done from your side issue with the bank, the bank requires all this information and you are not providing it.</div>
</div>
<div><br></div>
<div><br></div>
<div id="ydpf27d3027yiv3448066939composer_signature"><div style="font-size:12px;color:#575757">Sent from my Galaxy</div></div>
<div><br></div>
<div><br></div>
<div id="ydpf27d3027yiv3448066939yqt98794" class="ydpf27d3027yiv3448066939yqt3226231564">
<div align="left" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div>From: Mohammed Hussain &lt;[email-masked]&gt; </div>
<div>Date: 1/15/22  4:42 PM  (GMT+03:00) </div>
<div>To: Centrepoint &lt;[email-masked]&gt; </div>
<div>Subject: Re: [#3755296] - Returns </div>
<div><br></div>
</div>
<div>Also I need account number and name of the bank</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div id="ydpf27d3027yiv3448066939composer_signature"><div style="font-size:12px;color:#575757">Sent from my Galaxy</div></div>
<div><br></div>
<div><br></div>
<div align="left" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div>From: Mohammed Hussain &lt;[email-masked]&gt; </div>
<div>Date: 1/15/22  4:34 PM  (GMT+03:00) </div>
<div>To: Centrepoint &lt;[email-masked]&gt; </div>
<div>Subject: Re: [#3755296] - Returns </div>
<div><br></div>
</div>
<div>I just a simple information which you are not providing..plz provide me swift copy of the transaction. </div>
<div><br></div>
<div>Reference number</div>
<div>Date of refund </div>
<div>Transaction name and number from refund done.</div>
<div><br></div>
<div>You are saying refund is done from your side issue with bank..bank requires all these information and you are not providing.</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div id="ydpf27d3027yiv3448066939composer_signature"><div style="font-size:12px;color:#575757">Sent from my Galaxy</div></div>
<div><br></div>
<div><br></div>
<div align="left" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div>From: Mohammed Hussain &lt;[email-masked]&gt; </div>
<div>Date: 1/15/22  2:44 PM  (GMT+03:00) </div>
<div>To: Centrepoint &lt;[email-masked]&gt; </div>
<div>Subject: Re: [#3755296] - Returns </div>
<div><br></div>
</div>
<div>What do you mean by this I did not gave any positive feedback. I said Iam very dissatisfied and disappointed with your slow response. As 1.9kd refund is still not done.</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div id="ydpf27d3027yiv3448066939composer_signature"><div style="font-size:12px;color:#575757">Sent from my Galaxy</div></div>
<div><br></div>
<div><br></div>
<div align="left" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 1/15/22  1:55 PM  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#3755296] - Returns </div>
<div><br></div>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Mohammed ,<br><br>
</div></div>
<div dir="ltr">
<div dir="ltr" style="margin:0in 0in 0.0001pt">Thank you for your patience</div>
<div dir="ltr" style="margin:0in 0in 0.0001pt"><br></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">Wow!
We really got a kick out of that. Thank you so much.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">It’s
great to know that we’re making you happy – this makes all our efforts
worthwhile.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">We’re
here to build the best online shopping experience for you and it’s always
encouraging to hear positive feedback.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">Your friends,</span></div>
<div>
<span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">The </span><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">S</span><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">upport Team</span>
</div>
</div>
<div style="margin:0in 0in 0.0001pt"></div>
</div>
</div>

	

</div>
</div>
</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3755296